BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   Media Center (http://www.blackberryforums.com/media-center/)
-   -   PLEASE HELP! BB Bold 9700 App World ALX file Needed (http://www.blackberryforums.com/media-center/226627-please-help-bb-bold-9700-app-world-alx-file-needed.html)

jackrumorz 05-15-2010 10:46 PM

PLEASE HELP! BB Bold 9700 App World ALX file Needed
 
Hello,
I need a great help from one of you BB Experts. I am new to BB and trying to make my 9700 work. I could not install App World, it says "Unsupported Device". I have the latest OS 5.0. It was originally for T-Mobile, I unlocked it and using AT&T with data plan. When I tried to install App World, it gave me error "Unsupported Device". Could someone please help me by providing a working ALX file for App World for the latest OS? Thanks.

dankarlinski 05-16-2010 01:35 AM

Wirelessly posted (White and Nerdy)

What country are you in?


All times are GMT -5. The time now is 10:13 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.